## golang-github-jimstudt-http-authentication 0.0~git20140401.3eca13d

=== debian/changelog ===
golang-github-jimstudt-http-authentication (0.0~git20140401.3eca13d-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:42 +0100

golang-github-jimstudt-http-authentication (0.0~git20140401.3eca13d-1) unstable; urgency=medium

  * Initial release (Closes: #831988)
  * Apply patch from https://github.com/jimstudt/http-authentication/pull/2
    by Clément DAVID to fix HTTP test.

 -- Anthony Fok <foka@debian.org>  Sat, 21 Jul 2018 04:36:20 -0600
