=== debian/control ===
Source: golang-github-jimstudt-http-authentication
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jimstudt-http-authentication
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jimstudt-http-authentication.git
Homepage: https://github.com/jimstudt/http-authentication
XS-Go-Import-Path: github.com/jimstudt/http-authentication

Package: golang-github-jimstudt-http-authentication-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go implementation of RFC 2617 HTTP Authentication
 This package contains the Go implementation of RFC 2617 HTTP Authentication:
 Basic and Digest Access Authentication.
 .
 You will want to include one or both of the packages depending on your
 requirements.
 .
     import "github/jimstudt/http-authentication/basic"
     import "github/jimstudt/http-authentication/digest"
