=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/jimstudt/http-authentication \
HEAD debian uupdate
